$white:    #fbf1c7 !default;
$gray-100: #ebdbb2 !default;
$gray-200: #d5c4a1 !default;
$gray-300: #dee2e6 !default;
$gray-400: #bdae93 !default;
$gray-500: #a89984 !default;
$gray-600: #7c6f64 !default;
$gray-700: #495057 !default;
$gray-800: #32302f !default;
$gray-900: #282828 !default;
$black:    #1d2021 !default;

$blue:    #458588 !default;
$indigo:  #7B7487 !default;
$purple:  #b16286 !default;
$pink:    #BF434C !default;
$red:     #cc2412 !default;
$orange:  #d65d0e !default;
$yellow:  #d79921 !default;
$green:   #98971a !default;
$teal:    #8ec07c !default;
$cyan:    #0dcaf0 !default;

$min-contrast-ratio: 2.5;
